using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.UI;
using UnityEngine.SceneManagement;

public class NewFileMenu : MonoBehaviour {

    public Animator mayor;

    private GameController gc;

    public void Start()
    {
        gc = GameObject.Find("GameController").GetComponent<GameController>();
        mayor.SetBool("Dance", true);
    }

    public void GoToSceneGameView()
    {
        gc.cityName = GameObject.Find("InputName").GetComponent<InputField>().text;
        gc.EnterGame();
    }
}
